<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Oe Datum" PodrediPo="Sifra_Oe, Datum" />

	<Red ImeId="BrojRed" Naslov="Р.бр" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_Oe" Naslov="Орг." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="ImeOrg" Naslov="единица" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Datum" Naslov="Датум" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="Sifra_Amb" Naslov="Амбалажа" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" />
	<Red ImeId="ImeAmb" Naslov="" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="So_GAmb" Naslov="Гр." Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_GAmb" Naslov="Grupna" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="" />
	<Red ImeId="ImeGAmb" Naslov="амбалажа" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
